Fedora 39 Torrent Tracker Error

For several weeks now, my Fedora 39 torrent has had the following error message displayed: “Tracker returned an error. Requested download is not authorized for use with this tracker.”

I would note that I am presently uploading Fedora 38, 39 and 40 Beta, in the Workstation/GNOME variant, and the KDE and Xfce spins (nine torrents altogether, all for x86_64). All are using the same tracker server, yet the error only affects the Fedora 39 torrents. I would like to call this error to the attention of the relevant folks within Fedora; if not here, can someone highlight where that would be? Thanks!

1 Like

Fedora 39 torrents were updated due to missing GPG signatures.
You can replace the torrent file and keep the local data.

1 Like